@charset "UTF-8";
html{
  width: 100%;
  font-size: 14px;
}
body{
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 400;
  color: #333;
}
h1 a{
  padding:10px;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  display: block;
  background-color: #858282;
  width: 80%;
  border-radius: 5px;
  margin: auto;
  margin-top: 20px;
}
h1 a:hover{
  background-color: #b69b5f;
}
.gallery{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  padding:20px;
}
.gallery-item{
  width: 50%;
  padding: 1%;
}
.photo-frame{
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border: 1px solid #ccc;
}
.photo-frame img{
  height: 100%;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}
.txt{
  padding: 5px;
  line-height: 1.5em;
}
.material-symbols-outlined{
  font-size: 1.5em;
  top: 0.25em;
  position: relative;
}
.like_count{
  font-size: 1.2em;
}
